Create Session
POST
/org/sessions
const url = 'https://engine.bindly.insure/org/sessions';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"insured_name":"example","state":"example","lobs":["example"],"naics_code":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://engine.bindly.insure/org/sessions \ --header 'Content-Type: application/json' \ --data '{ "insured_name": "example", "state": "example", "lobs": [ "example" ], "naics_code": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Examplegenerated
exampleValidation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}